import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageSmartCommunityComponent } from './page-smart-community.component';

describe('PageSmartCommunityComponent', () => {
  let component: PageSmartCommunityComponent;
  let fixture: ComponentFixture<PageSmartCommunityComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageSmartCommunityComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageSmartCommunityComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
